XP Users Permanently Vulnerable to New Internet Explorer Exploit


XP Users Permanenty Vulnerable to New Internet Explorer Exploit

An alarming new vulnerability in Internet Explorer lets cybercrooks bypass essential protections and run malicious code on your computer. Naturally Microsoft will issue a patch, but if you’re still running XP, you won’t get it.

 

 

Ryan Seifert‘s insight:

I think we all know at least a couple people who are still on Windows XP. Earlier in April Microsoft dropped support for Windows XP (No April Fools!); and unfortunately shortly thereafter a remote code execution bug was found in Internet Explorer. If upgrading to a new OS is out of the question, browser alternatives such as Firefox and Chrome are not vulnerable to the exploit.

See on securitywatch.pcmag.com

Leave a comment